Imports DigitalData.Modules.ZooFlow

Public Class ClassEnvironment
    Public Shared Function GetEnvironment() As Environment
        Dim oEnvironment As New Environment() With {
            .DatabaseIDB = My.DatabaseIDB,
            .Database = My.DatabaseECM,
            .Modules = My.Application.Modules,
            .Service = My.Application.Service,
            .Settings = My.Application.Settings,
            .User = My.Application.User
        }
        Return oEnvironment
    End Function
End Class
